Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4246

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-4246
Last Modified 22 Oct 2012 12:00:00
Published 14 Dec 2005 06:03:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-4246

Summary

SQL injection vulnerability in Plogger Beta 2 and earlier allows remote attackers to execute arbitrary SQL commands via the (1) id parameter to index.php and (2) page parameter.

Vulnerable Systems

Application

  • Plogger -

  • Plogger Beta 2


References

BID - 15839

OSVDB - 21710

MISC - http://pridels0.blogspot.com/2005/12/plogger-sqlxss-vuln.html

CONFIRM - http://masendav.com/~duke/PloggerChanges_files/FileComparisonReport5.html


Last Updated: 27 May 2016 10:42:32